<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","Database aggiornato con successo!");

define("_AM_ADDEPHEM","Aggiungi frase casuale");
define("_AM_DAYT","Giorno:");
define("_AM_MONTHT","Mese:");
define("_AM_YEART","Anno:");
define("_AM_EMDESCT","Descrizione della frase casuale:");
define("_AM_SEND","Invia");
define("_AM_MAINTANED","Opzioni frasi casuali (Modifica/Cancella)");
define("_AM_EDIT","Modifica");
define("_AM_MAINTAN","Opzioni frasi casuali");
define("_AM_DELETE","Cancella");
define("_AM_EDITEPHEMT","Modifica frasi casuali:");
?>